uuid: 15b05fb7-4de5-45a2-a613-d333736dfe47
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.created
field_name: created
entity_type: media
bundle: audio
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
